Home | Latest News | Popular News | Our Network | About | Contact
Latest Exploits | www.SecurityPhresh.com
Latest Exploits
Showing 'Latest Exploits' from 21 to 30
SAP J2EE Engine/7.01/Fiori Protocol Cross Site Scripting
4th Mar 2019 [22 days ago] from PacketStormSecurity
SAP J2EE Engine/7.01/Fiori suffers from a cross site scripting vulnerability in /ctcprotocol/Protocol.
SAP J2EE Engine/7.01/Fiori Test2 Cross Site Scripting
4th Mar 2019 [22 days ago] from PacketStormSecurity
SAP J2EE Engine/7.01/Fiori suffers from a cross site scripting vulnerability in /TestJDBC_Web/test2.
SAP J2EE Engine/7.01/Portal/EPP Protocol Cross Site Scripting
4th Mar 2019 [22 days ago] from PacketStormSecurity
SAP J2EE Engine/7.01/Portal/EPP suffers from a cross site scripting vulnerability in /ctcprotocol/Protocol.
Craft CMS 3.1.12 Pro Cross Site Scripting
4th Mar 2019 [22 days ago] from PacketStormSecurity
Craft CMS version 3.1.12 Pro suffers from a cross site scripting vulnerability.
Bold CMS 3.6.4 Cross Site Scripting
4th Mar 2019 [22 days ago] from PacketStormSecurity
Bold CMS version 3.6.4 suffers from a cross site scripting vulnerability.
Ability Mail Server 4.2.6 Cross Site Scripting
4th Mar 2019 [22 days ago] from PacketStormSecurity
Ability Mail Server version 4.2.6 suffers from a persistent cross site scripting vulnerability.
Mailtraq WebMail 2.17.7.3550 Cross Site Scripting
4th Mar 2019 [22 days ago] from PacketStormSecurity
Mailtraq WebMail version 2.17.7.3550 suffers from a persistent cross site scripting vulnerability.
WordPress WP-DreamworkGallery 2.3 CSRF / Shell Upload
4th Mar 2019 [22 days ago] from PacketStormSecurity
WordPress WP-DreamworkGallery plugin version 2.3 suffers from cross site request forgery and remote shell upload vulnerabilities.
1C-Bitrix Site Management Russia 2.0 Open Redirection
4th Mar 2019 [22 days ago] from PacketStormSecurity
1C-Bitrix Site Management Russia version 2.0 suffers from an open redirection vulnerability.
Joomla ModPPCSimpleSpotLight 1.2 / 3.0 CSRF / Shell Upload
4th Mar 2019 [22 days ago] from PacketStormSecurity
Joomla ModPPCSimpleSpotLight module versions 1.2 and 3.0 suffer from cross site request forgery and remote shell upload vulnerabilities.
« Newer 1 2 3 4 5 6 7 8 9 10 Older »